name:
  common: Belize
  official: Belize
  native:
    bjz:
      common: Belize
      official: Belize
    eng:
      common: Belize
      official: Belize
    spa:
      common: Belice
      official: Belice
eumember: false
landlocked: false
nationality: ""
tlds:
- .bz
languages:
  bjz: Belizean Creole
  eng: English
  spa: Spanish
translations:
  DEU:
    common: Belize
    official: Belize
  FIN:
    common: Belize
    official: Belize
  FRA:
    common: Belize
    official: Belize
  HRV:
    common: Belize
    official: Belize
  ITA:
    common: Belize
    official: Belize
  JPN:
    common: ベリーズ
    official: ベリーズ
  NLD:
    common: Belize
    official: Belize
  POR:
    common: Belize
    official: Belize
  RUS:
    common: Белиз
    official: Белиз
  SPA:
    common: Belice
    official: Belice
currencies:
- BZD
borders:
- GTM
- MEX
codes:
  alpha2: BZ
  alpha3: BLZ
  cioc: BIZ
  ccn3: "084"
  callingcodes:
  - "501"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: Central America
  continent: North America
  capital: Belmopan
  area: 22966
coordinates:
  longitudestring: 88 45 W
  latitudestring: 17 15 N
  minlongitude: -89.21694
  minlatitude: 15.9
  maxlongitude: -87.48333
  maxlatitude: 18.483334
  latitude: 17.225292
  longitude: -88.66974
